<footer class="container-fluid px-0 pb-5 bg-primary">
    <div class="social-links">
        <h4>Follow us on:</h4>
        <p><a href="https://www.facebook.com/NestleLACTOGROW?utm_source=growhappy&utm_medium=website&utm_campaign=menu"><img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-fb.svg" height="45" width="45" alt=""></a> &nbsp; <a href="https://www.instagram.com/nestlelactogrow/?hl=id"><img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-ig.svg" height="45" width="45" alt=""></a> &nbsp; <a href="https://www.youtube.com/channel/UC658JebjTsQJGp3GcJXZCMQ"><img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-yt.svg" height="45" width="45" alt=""></a> &nbsp; <a href="https://api.whatsapp.com/send?phone=628111018063"><img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-wa.svg" height="45" width="45" alt=""></a> &nbsp; <a href="https://link.tospotify.com/CIsHzgrXmbb"><img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-sp.svg" height="45" width="45" alt=""></a></p>
    </div>
    <ul class="nav justify-content-center mt-5">
        <li class="nav-item px-3">
            <a class="nav-link text-white" href="https://www.growhappy.co.id/syarat-ketentuan">Terms &amp; Conditions</a>
        </li>
        <li class="nav-item px-3">
            <a class="nav-link text-white" href="https://www.growhappy.co.id/privacy-policy">Privacy Policy</a>
        </li>
        <li class="nav-item px-3">
            <a class="nav-link text-white" href="https://n1866.secure.force.com/contactus/CU_Home?brand=nestlelactogrow&consumerContactOrigin=www.growhappy.co.id&&country=Indonesia&countryCode=62&language=id&market=ID&selectedLanguage=Indonesian">Contact Us</a>
        </li>
    </ul>
    <p class="text-center text-white"><small>&copy; 2020 Nestlé Indonesia</small></p>
</footer>
